Welcome! How can we help?

Please choose the relevant category below.

Updates to the WorkPoint API and end-of-life for WorkPoint Express v. 5.x

As of January 1st, 2023, the Transport Layer Security (TLS) 1.0 and 1.1 protocols are deprecated for all the WorkPoint APIs. We’re implementing this change to provide the best-in-class encryption to our customers.

This means that WorkPoint Express versions prior to 5.9.5.5 will stop working!
Futher, all 5.x versions are no longer maintained and will not be supported after this date.

What should you do to prepare for this change?

You can start preparing already now by taking the following actions:

• Update all your WorkPoint Express clients to minimum 6.1.x
• Ensure that custom client application integrations to our APIs support TLS 1.2

If you have any questions please contact our support and service team